Create Global Token Limit Settings
curl --request POST \
--url https://cloud.onyx.app/api/admin/token-rate-limits/global \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"enabled": true,
"token_budget": 123,
"period_hours": 123
}
'{
"token_id": 123,
"enabled": true,
"token_budget": 123,
"period_hours": 123
}Token Limits
Create Global Token Limit Settings
POST
/
admin
/
token-rate-limits
/
global
Create Global Token Limit Settings
curl --request POST \
--url https://cloud.onyx.app/api/admin/token-rate-limits/global \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"enabled": true,
"token_budget": 123,
"period_hours": 123
}
'{
"token_id": 123,
"enabled": true,
"token_budget": 123,
"period_hours": 123
}Authorizations
Authorization header with Bearer token
Was this page helpful?
⌘I